{
  "name": "@erp/core",
  "version": "0.0.1",
  "exports": {
    ".": "./src/common/index.ts",
    "./api": "./src/api/index.ts",
    "./client": "./src/web/manifest.ts",
    "./components": "./src/web/components/index.ts",
    "./hooks": "./src/web/hooks/index.ts"
  },
  "peerDependencies": {
    "dinero.js": "^1.9.1",
    "react": "^19.1.0"
  },
  "devDependencies": {
    "@types/axios": "^0.14.4",
    "@types/dinero.js": "^1.9.4",
    "@types/express": "^4.17.21",
    "@types/react": "^19.1.2",
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.0.1",
    "@repo/rdx-criteria": "workspace:*",
    "@repo/rdx-ddd": "workspace:*",
    "@repo/rdx-ui": "workspace:*",
    "@repo/rdx-utils": "workspace:*",
    "@repo/shadcn-ui": "workspace:*",
    "@tanstack/react-query": "^5.75.4",
    "ag-grid-community": "^33.3.0",
    "axios": "^1.9.0",
    "express": "^4.18.2",
    "http-status": "^2.1.0",
    "i18next": "^25.1.1",
    "lucide-react": "^0.503.0",
    "react-hook-form": "^7.58.1",
    "react-i18next": "^15.5.1",
    "react-router-dom": "^6.26.0",
    "sequelize": "^6.37.5",
    "zod": "^4.1.11"
  }
}
